Ir para o conteúdo principal
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-8HP

Zyxel GS2210-8HP Switch
SKU: GS22108HP

Zyxel GS2210-8HP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Zyxel GS2210-8HP Switch

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI/MDI-X
SIM
Auto MDI MDI-X
SIM
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Protocolos Fibre Channel
IGMP, DHCP
Suporte 10G
Não
Duração do protocolo de árvore
SIM
Recursos DHCP
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1w, IEEE 802.3x, IEEE 802.1x, IEEE 802.3z, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3ad, IEEE 802.1D, IEEE 802.3az, IEEE 802.1p, IEEE 802.3af, IEEE 802.1Q, IEEE 802.1s, IEEE 802.3u
Indicadores LED de comunicação
SIM
Número de portas Ethernet Gigabit de cobre
8
Conexão de energia
Número de portas combo SFP
2
Faixa MTBF
1382029, 73 Horas
Segurança
LVD, BSMI
Algoritmo de segurança suportado
802.1x RADIUS, SSH, SSL/TLS
Suporte SSH/SSL
SIM
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
10 - 95%
Consumo de energia
Consumo máximo de energia
Faixa de temperatura de operação
0 - 50 °C
Tamanho da tabela de endereços
Peso
Profundidade
Largura
Suporte para quadros Jumbo
SIM
Instalação de prateleira
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Volume de processamento
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
20 Gbit/s
Filtragem de Endereço MAC
SIM
Cache do pacote
Marca
Zyxel
Categoria
Switches de rede
Nome do produto
GS2210-8HP
GTIN EAN UPC
0760559121754,
Categoria
Switches de rede
Marca
Zyxel
Nome do Produto
GS2210-8HP
Série de Produto
Mercados vendidos
US, AT, WW, DK, CA, SE, IT, TR, FR, ES, FI, NL, CZ
Data de adição ao sistema
2015-03-26
Data de produção
Código do produto
GS2210-8HP
Limitação de velocidade
SIM
Dissipação de calor
32,22 BTU/s
Entrada do console
RJ-45
Suporte MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Suporte multicast
SIM
Log de eventos do sistema
SIM
Suporte SSH SSL
SIM
Suporte VLAN
SIM
Protocolos de gerenciamento
SNMP, RMON, NTP
Zyxel GS2210-8HP Switch